Subject: [websec] WGLC feedback about allow-from in X-Frame-Options

From: Adam Barth <[email-masked]>
Date: Wed, 7 Nov 2012 13:33:40 -0800

In draft-ietf-websec-x-frame-options, we should note that allow-from
is an IE-only extension and is not implemented by any other user
agents.

Adam